﻿@using SiteGuide.Service.Views.Emails;
@using SiteGuide.Service.Views.Shared;
@model CallbackEmailViewModel
@{
    ViewData["EmailTitle"] = "Please confirm your account";
}

<p>
    Hi @Model.Salutation,
</p>
<br />
<p>
    Thanks for creating a Site Guide account. Please confirm your account by clicking the button below.
</p>
<br />

@await Html.PartialAsync("../Shared/_EmailButton.cshtml", new EmailButtonViewModel("Confirm Account", Model.CallbackUrl))
<br />

<p>
    If this wasn't you, you can safely ignore this email.
</p>
<br />
